[{
  "groupheader": "Mon espace client",
  "sbssgroupmenu": [{
    "name": "Espace web",
    "icon": "sliders",
    "actionclick": "pwa.spaceweb.init()",
    "iditemmenus": "clentidspace",
    "itemmenus": [{
        "name": "Mon espace web",
        "actionclick": "pwa.spaceweb.myfile()"
      },
      {
        "name": "Mes utilisateurs",
        "actionclick": "pwa.spaceweb.users()"
      },
      {
        "name": "Mes contenus",
        "actionclick": "pwa.spaceweb.content()"
      },
      {
        "name": "Mes plugins",
        "actionclick": "pwa.spaceweb.plugins()"
      }
    ]
  }, {
    "name": "Referentiels",
    "icon": "sliders",
    "iditemmenus": "adminreferentiel",
    "itemmenus": [{
        "name": "Force update",
        "actionclick": "pwa.referential.forceupdate()"
      },
      {
        "name": "data",
        "actionclick": "pwa.referential.setting('data')"
      },
      {
        "name": "json",
        "actionclick": "pwa.referential.setting('json')"
      },
      {
        "name": "Objects",
        "actionclick": "pwa.referential.setting('object')"
      }
    ]
  }]
}]